uuid: e42ff43d-7fcd-4304-afe4-ad1f413ae7d0
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.splashback
id: commerce_product_variation.splashback
target_entity_type_id: commerce_product_variation
target_bundle: splashback
default_langcode: site_default
language_alterable: false
